Subject: [Mops] MOPS 1st meeting and an interim chair for this first meeting

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Thu, 14 Nov 2019 17:08:35 +0000

Dear MOPS,

I guess that you are as excited as I am about our first official MOPS WG meeting in Singapore :-)

As a side note, the WG creation was short notice before the IETF meeting and I was unable in this short time to select the 2nd co-chair to assist Leslie Daigle. So, for this meeting only, Glenn Deen will be the one-meeting interim co-chair with Leslie.

See you in Singapore

Regards and safe travels

-éric